.parcours_entete{
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.parcours_entete_gauche{
    width: 60%;
    border-bottom: 2px solid var(--bleu-fonce);
    padding: 50px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
}

.parcours_entete_gauche h1{
    font-size: 4.5vw;
    font-family: 'larken';
}

.parcours_entete_droite{
    width: 40%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
}

.parcours_entete_droite iframe{
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9;
}

.parcours_contenu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    background-color: var(--bleu-fonce);
    border-radius: 20px;
    margin-top: 50px;
}

.parcours_contenu h2, .parcours_formulaire h2{
    font-size: 2.2vw;
    text-transform: uppercase;
    color: var(--blanc-casse);
    text-align: center;
    font-family: 'larken';
}

.parcours_contenu p, .parcours_formulaire p{
    font-size: 1.6vw;
    color: var(--blanc-casse);
}

.parcours_contenu_entete{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border-bottom: 2px solid var(--blanc-casse);
    padding: 50px 5%;
}

.parcours_pictos{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    margin-top: 50px;
    margin-bottom: 50px;
}

.parcours_pictos_item{
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.parcours_contenu_entete p{
    width: 80%;
    margin: auto;
}

.parcours_contenu_interne{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin: auto;
    border-bottom: 2px solid var(--blanc-casse);
}

.parcours_contenu_interne_titre{
    width: 30%;
    padding: 50px;
    border-right: 2px solid var(--blanc-casse);
}

.parcours_contenu_interne_titre h2{
    color: var(--jaune);
    text-align: left;
}

.parcours_contenu_interne_texte{
    width: 70%;
    padding: 50px;
    text-align: justify;
}

.parcours_contenu h2 span, .parcours_formulaire h2 span{
    font: inherit;
    color: inherit;
    -webkit-text-decoration: underline 2px solid;
            text-decoration: underline 2px solid;
}

.parcours_contenu > p  ,.parcours_formulaire > p{
    width: 85%;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: justify;
}

.parcours_formulaire{
    background-color: var(--bleu-fonce);
    margin: 50px;
    padding: 50px;
    border-radius: 20px;
}

form label{
    color: var(--text-article);
    font-size: 1.5vw;
}

.parcours_formulaire .wpcf7{
    width: 85%;
    margin: auto;
}

.parcours_formulaire .wpcf7 .wpcf7-form{
    width: 100%;
}

.parcours_formulaire .wpcf7 .wpcf7-form > *{
    width: 100%;
}

.single_nos_experts_formulaire_container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.wpcf7 .wpcf7-form .single_nos_experts_formulaire_container  .single_nos_experts_formulaire_gauche{
    width: 49%;
}

.wpcf7 .wpcf7-form .single_nos_experts_formulaire_container .single_nos_experts_formulaire_droite{
    width: 49%;
}

.wpcf7 .wpcf7-form .single_nos_experts_formulaire_gauche p{
    width: 100%;
}

.wpcf7 .wpcf7-form .single_nos_experts_formulaire_gauche p label{
    width: 100%;
    display: block;
    cursor: text;
}

.wpcf7 .wpcf7-form .single_nos_experts_formulaire_droite p label{
    width: 100%;
    display: block;
    cursor: text;
}

.parcours_formulaire .wpcf7-form-control-wrap input{
    width: 100%;
}

.wpcf7 .wpcf7-form .single_nos_experts_formulaire_container .single_nos_experts_formulaire_droite p label span textarea{
    width: 100%;
    height: 100px;
}

.parcours_contenu .single_nos_experts_formulaire_confirmation p{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.parcours_formulaire input[type="checkbox"]{
    height: 20px;
    width: 20px;
    margin-right: 10px;
    margin-left: auto;
    margin-top: auto;
    margin-bottom: auto;
}

.parcours_formulaire .wpcf7-form > p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.parcours_formulaire input[type="submit"]{
    margin-left: auto;
    margin-right: auto;
    padding: 1vw;
    background-color: var(--titre-article);
    color: var(--bleu-fonce);
    border-radius: 5px;
    border: none;
    text-transform: uppercase;
    font-size: 1.8vw;
    cursor: pointer;
}

.parcours_formulaire .wpcf7-form input[type="text"]{
    border: none;
    color: var(--text-article);
    border-bottom: solid 2px var(--text-article);
    background-color: var(--fond-article);
}

.parcours_formulaire .wpcf7-form input[type="email"]{
    border: none;
    color: var(--text-article);
    border-bottom: solid 2px var(--text-article);
    background-color: var(--fond-article);
}

.parcours_formulaire .wpcf7-form input[type="tel"]{
    border: none;
    color: var(--text-article);
    border-bottom: solid 2px var(--text-article);
    background-color: var(--fond-article);
}

.parcours_formulaire .wpcf7-form textarea{
    border: none;
    color: var(--text-article);
    border-bottom: solid 2px var(--text-article);
    background-color: var(--fond-article);
    resize: vertical;
}

.parcours_formulaire .wpcf7-list-item{
    margin-bottom: 0px;
    width: 5%;
}

.parcours_formulaire .single_nos_experts_formulaire_confirmation p label{
    width: 95%;
}

.parcours_formulaire .single_nos_experts_formulaire_confirmation p{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}

.parcours_formulaire input[type="submit"]{
    margin-top: 30px;
}

.parcours_formulaire .wpcf7-form input, .parcours_formulaire .wpcf7-form textarea{
    font-size: 1.4vw;
}

@media screen and (min-width:1150px) and (max-width:1500px) {
    
}

@media screen and (min-width:700px) and (max-width:1150px) {
    .parcours_entete{
        width: 100%;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .parcours_entete_gauche{
        width: 100%;
        padding: 4vw;
        margin-bottom: 50px;
    }

    .parcours_entete_droite{
        width: 100%;
    }

    .parcours_contenu p, .parcours_formulaire p{
        font-size: 3vw;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .parcours_contenu h2, .parcours_formulaire h2{
        font-size: 4vw;
    }

    .parcours_contenu_interne_titre, .parcours_contenu_interne_texte{
        padding: 30px;
    }

    .parcours_pictos_item img{
        height: 125px;
        width: 125px;
    }

    .parcours_contenu_interne{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .parcours_contenu_interne_titre{
        border-right: none;
        border-bottom: 2px solid var(--blanc-casse);
    }

    .parcours_contenu_interne_titre, .parcours_contenu_interne_texte{
        width: 100%;
        padding: 4vw;
    }

    .parcours_formulaire .wpcf7-form input, .parcours_formulaire .wpcf7-form textarea{
        font-size: 3vw;
    }

    .parcours_formulaire form label{
        font-size: 3vw;
    }

    .parcours_formulaire{
        padding: 3vw;
        margin: 7vw 3vw;
    }

    .parcours_formulaire .wpcf7-list-item{
        margin-bottom: 0px;
        width: 5%;
    }

   .parcours_formulaire .single_nos_experts_formulaire_confirmation p label{
        width: 95%;
    }

    .parcours_formulaire .single_nos_experts_formulaire_confirmation p{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
    }
}

@media screen and (max-width:700px) {
    .parcours_entete{
        width: 100%;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .parcours_contenu_entete{
        padding: 8vw 2%;
    }

    .parcours_entete_gauche{
        width: 100%;
        padding: 4vw;
        margin-bottom: 25px;
    }

    .parcours_entete_gauche h1{
        font-size: 6vw;
    }

    .parcours_entete_droite{
        width: 100%;
    }

    .parcours_contenu{
        margin-top: 25px;
    }

    .parcours_contenu h2, .parcours_formulaire h2{
        font-size: 4.5vw;
    }

    .parcours_contenu p, .parcours_formulaire p{
        font-size: 4vw;
        margin-top: 4vw;
        margin-bottom: 4vw;
    }

    .parcours_contenu_interne{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .parcours_contenu_interne_titre{
        border-right: none;
        border-bottom: 2px solid var(--blanc-casse);
    }

    .parcours_contenu_interne_titre, .parcours_contenu_interne_texte{
        width: 100%;
        padding: 4vw;
    }

    .parcours_formulaire{
        margin: 10vw 4vw;
        padding: 4vw;
    }

    .parcours_pictos{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin: 20px auto;
    }

    .parcours_pictos_item img{
        height: 125px;
        width: 125px;
        margin: auto;
    }

    .parcours_formulaire .wpcf7-form input, .parcours_formulaire .wpcf7-form textarea{
        font-size: 4vw;
    }

    .wpcf7 .wpcf7-form p label{
        font-size: 4vw;
    }

    .parcours_formulaire .wpcf7-form input[type="submit"]{
        font-size: 4vw;
        padding: 10px;
    }

    .parcours_formulaire .wpcf7-list-item{
        margin-bottom: 0px;
        width: 5%;
    }

   .parcours_formulaire .single_nos_experts_formulaire_confirmation p label{
        width: 95%;
        
    }

    .parcours_formulaire .single_nos_experts_formulaire_confirmation p{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
    }

    .parcours_formulaire .wpcf7{
        width: 100%;
    }

    .parcours_contenu > p, .parcours_formulaire > p{
        width: 100%;
    }

    .parcours_contenu_entete p{
        width: 100%;
    }
}